Subject: 12/10 16:05 TVE1 - Los últimos días del Edén
From: Alex the Koala &lt;koali@...&gt;
To: [email-masked]
Date: Sat, 07 Oct 2000 11:57:00 +0200

Una peli ecol�gica que nos permite ver una vez m�s a Sean Connery
interpretando uno de esos papeles que se le dan tan bien, en un film
dirigido por John McTiernan (si se�or, Depredador, La Jungla de Cristal
y La Caza del Octubre Rojo).

La pel�cula consigue evadir la mayor parte del tiempo los t�picos del
genero y resulta interesante, aunque s�lo por conocer la definici�n
exacta de socarroneria que nos brinda el sr. Connery.

Medicine Man (1992, EEUU)
Sean Connery, John McTiernan, Lorraine Bracco, Jerry Goldsmith (m�sica)